Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - PeteM

Pages: [1]
1
Camera-specific discussion / Re: Canon 600D / T3i
« on: November 20, 2018, 04:43:00 PM »
Hello Walter. Thanks for taking the time to reply. All of those things I'd already done repeatedly to no avail. However...
(and this is where it gets weird)... This morning I downloaded another copy of the 1.0.2 firmware from a different site, and repeated the usual steps. This time it worked!
To review, I had a 1.0.2 firmware copy originally downloaded from Canon stored in three places (on the card in camera itself - the one from which ML normally runs), a dedicated installer card (from which I updated the camera back when I first started using ML) and on my computer.
None of these three worked as described in my original post. Afterwards, I searched and found a copy of 1.0.2 online at a major (reputable?) support site, and tried using that one also without success.
This morning I risked a download of 1.0.2 from a site that I did not recognize as reputable, meaning it wasn't a major or common site relative to photography, however this copy successfully installed (down-graded) as expected!
Some relevant (??) data: All of the firmware files referenced in this exercise are exactly the same file size, and equal the size referenced in the "read me" included in the downloads. The ONLY difference is that all of the ones tried prior to the final successful attempt were downloaded as .dmg files (I'm on a mac)... and this morning's came as a ZIP file!
Regardless, glad to have ML back in service, and thanks again.

2
Camera-specific discussion / Re: Canon 600D / T3i
« on: November 18, 2018, 06:05:08 PM »
Assuming this is the correct location to post following(?)...
So I was already running a compatible firmware version/ML build on 600D/T3i for years (fmwr 1.0.2), and stupidly installed Canon's 1.0.3 last night. Have not been able to succeed in any downgrade attempts back to 1.0.2. Working directly off SD card for all downgrade attempts (not connected to Mac 10.6/Utility for any of my tries)...
I believe I've tried everything in firmware update (downgrade) attempts! When I have 1.0.2 on SD only, camera hangs between starting firmware upgrade step and screen where I would pick the version... red indicator LED blinks slowly is all that happens. Blank/black screen. If I put both firmware 1.0.3 AND 1.0.2 on SD card, I can get further through the upgrade steps in camera... actually selecting the 1.0.2 version from LCD menu (I see both versions displayed), but shortly after receive message on lines of "sorry buddy, this ain't happenin' remove battery"
Any tips on how I can force camera back to 1.0.2?? (or, what are chances developer is possibly going to tickle ML file to be compatible with this firmware version (1.0.3), esp. considering age of the 600D?)
All help much appreciated! Use ML lots and miss it already...

Pages: [1]